:root{
    /* CONFIGURABLE SETTINGS */
        /* COLORS */
        --color-white: #FFFFFF;
        --color-light-grey: #ececec;
        --color-grey: #586768;
        --color-black: #000000;
        --color-purple: #88005E;
        --color-dark-purple: #690D48;
        --color-turquoise: #398e8a;
        --color-dark-turquoise: #2B6B68;
        --color-light-blue: #0ab9e8;
        --color-medium-blue: #067B9C;

        /* BACKGROUND */
        --medium-purple-color: var(--color-purple);
        --medium-purple-shadow-color: var(--color-dark-purple);

        --medium-turquoise-color: var(--color-turquoise);
        --medium-turquoise-shadow-color: var(--color-dark-turquoise);

        --light-blue-color: var(--color-light-blue);
        --light-blue-shadow-color: var(--color-medium-blue);

        /* COLOR SCHEMES */
        [data-color-scheme|="purple"] {
            --background-color: var(--medium-purple-color);
            --background-shadow: var(--medium-purple-shadow-color);
        }

        [data-color-scheme|="purple-shadow"] {
            --background-color: var(--medium-purple-shadow-color);
        }

        [data-color-scheme|="turquoise"] {
            --background-color: var(--medium-turquoise-color);
            --background-shadow: var(--medium-turquoise-shadow-color);
        }

        [data-color-scheme|="turquoise-shadow"] {
            --background-color: var(--medium-turquoise-shadow-color);
        }

        [data-color-scheme|="light-blue"] {
            --background-color: var(--light-blue-color);
            --background-shadow: var(--light-blue-shadow-color);
        }

        [data-color-scheme|="light-blue-shadow"] {
            --background-color: var(--light-blue-shadow-color);
        }

        /* TEXT */
            /* PRIMARY FONT */

            /* SECONDARY FONT */

            /* FONT SIZES */

            /* LIGHT BACKGROUND COLORS */

            /* DARK BACKGROUND COLORS */

        /* PRIMARY BUTTON */
            /* STYLE */
            :is(.primary-button, .secondary-button, .wpcf7-submit, .wp-block-button:not(.is-style-outline) > .wp-element-button) {
                border-radius: 1rem;
            }

            :is(.primary-button, .wpcf7-submit, .wp-block-button:not(.is-style-outline) > .wp-element-button) {
                background-color: var(--color-purple);
                border: 0;
            }

            :is(.primary-button, .wpcf7-submit, .wp-block-button:not(.is-style-outline)>.wp-element-button):is(:hover, :active, :focus) {
                background-color: var(--color-dark-purple);
            }

            /* LIGHT BACKGROUND COLORS */

            /* DARK BACKGROUND COLORS */

        /* SECONDARY BUTTON */
            /* STYLE */

            /* LIGHT BACKGROUND COLORS */

            /* DARK BACKGROUND COLORS */

        /* FORMS */

        /* EYEBROW */
        --eyebrow-color: var(--color-dark-purple);

        /* MARGINS */

        /* MISCELANEOUS */
        --link-color: var(--color-purple);
        --hover-link-color: var(--color-dark-purple);
        --element-border-radius: 1rem;

}

.blocks-container {
    margin: 0 auto;
    -webkit-transform: translate3d(0,0,0);
}

.blocks-container > * {
    max-width: var(--wide-width);
}

.blocks-container > .alignfull {
    max-width: 100%;
    -webkit-transform: translate3d(0,0,0);
}

.home main {
    margin-top: calc( var(--header-height) * -1 );
}

.default-template {
    margin-top: calc(var(--block-margin) / 2);
}

body:is(.archive, .category, .search, .search-results) .posts-archive-with-filter header {
    padding-top: calc(var(--block-margin) / 2);
}

body:is(.archive, .category, .search, .search-results) .posts-archive-with-filter header :is(h1, h2, h3) {
    color: var(--color-dark-purple);
}

.page-title h1 {
    font: var(--font-headline-3);
    color: var(--color-dark-purple);
}

/* PAGE DEFAULT TEMPLATE */
body:is(.page, .single):not(.home) .blocks-container :is(h1, h2, h3, h4, h5, h6) {
    color: var(--color-purple);
    line-height: normal;
}

.page h1 {
    font: var(--font-headline-3);
}

.page h2 {
    font: var(--font-headline-5);
}

.page h3 {
    font: var(--font-headline-6);
}

.page h4 {
    font: var(--font-headline-7);
}

.page h5 {
    font: var(--font-headline-8);
}

.page h6 {
    font: var(--font-headline-9);
}

.wp-block-gallery {
    padding: var(--page-padding) 0;
}

.wp-caption-text {
    font: var(--font-body-small);
    padding-top: calc(var(--page-padding) / 2);
    color: var(--color-grey);
}

/* DEFAULT WORDPRESS SEARCH */
.wp-block-search__button.has-icon {
    padding: var(--page-padding);
    background: var(--color-purple);
}

/* CONVENIOS ARCHIVE */
.post-type-archive-convenios .post-loop .post-loop-image img {
    object-fit: contain;
    object-position: center;
    max-height: 12rem;
}

/* PAGE SIDEBAR */
.page-grid {
    display: block;
}

.page-grid .sidebar {
    width: 100%;
    display: flex;
    align-items: flex-start;
    padding: 0;
    width: var(--full-width);
}

.page-grid .sidebar nav {
    width: 100%;
    background: var(--color-offwhite);
    padding: var(--page-padding);
    border-radius: var(--element-border-radius);
}

.page-grid .sidebar h3 {
    font: var(--font-headline-8);
}

.page-grid .sidebar ul {
    padding: 0;
    margin-bottom: 0;
}

.page-grid .sidebar ul li {
    list-style: none;
    font: var(--font-body-small);
    display: grid;
    align-items: center;
    margin: var(--page-padding) 0 0;
}

.page-grid .sidebar ul li > h5 {
    font: var(--font-body-small);
    font-weight: var(--primary-font-weight);
    display: flex;
    column-gap: calc( var(--item-column-gap) / 2);
    align-items: center;
}

.page-grid .sidebar ul li.telefone h5::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M16.5562 12.9062L16.1007 13.359C16.1007 13.359 15.0181 14.4355 12.0631 11.4972C9.10812 8.55901 10.1907 7.48257 10.1907 7.48257L10.4775 7.19738C11.1841 6.49484 11.2507 5.36691 10.6342 4.54348L9.37326 2.85908C8.61028 1.83992 7.13596 1.70529 6.26145 2.57483L4.69185 4.13552C4.25823 4.56668 3.96765 5.12559 4.00289 5.74561C4.09304 7.33182 4.81071 10.7447 8.81536 14.7266C13.0621 18.9492 17.0468 19.117 18.6763 18.9651C19.1917 18.9171 19.6399 18.6546 20.0011 18.2954L21.4217 16.883C22.3806 15.9295 22.1102 14.2949 20.8833 13.628L18.9728 12.5894C18.1672 12.1515 17.1858 12.2801 16.5562 12.9062Z' fill='%23000000'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 2rem;
    height: 2rem;
}

.page-grid .sidebar ul li.email h5::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns: xlink='http://www.w3.org/1999/xlink' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' width='800px' height='800px' viewBox='0 -3.5 32 32' version='1.1' %3E%3Cdesc%3ECreated with Sketch Beta.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' sketch:type='MSPage' %3E%3Cg id='Icon-Set-Filled' sketch:type='MSLayerGroup' transform='translate(-414.000000, -261.000000)' fill='%23000000' %3E%3Cpath d='M430,275.916 L426.684,273.167 L415.115,285.01 L444.591,285.01 L433.235,273.147 L430,275.916 L430,275.916 Z M434.89,271.89 L445.892,283.329 C445.955,283.107 446,282.877 446,282.634 L446,262.862 L434.89,271.89 L434.89,271.89 Z M414,262.816 L414,282.634 C414,282.877 414.045,283.107 414.108,283.329 L425.147,271.927 L414,262.816 L414,262.816 Z M445,261 L415,261 L430,273.019 L445,261 L445,261 Z' id='mail' sketch:type='MSShapeGroup' %3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 2rem;
    height: 2rem;
}

.page-grid .sidebar ul li.horario-funcionamento h5::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z' fill='%23000000'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 7.25C12.4142 7.25 12.75 7.58579 12.75 8V11.6893L15.0303 13.9697C15.3232 14.2626 15.3232 14.7374 15.0303 15.0303C14.7374 15.3232 14.2626 15.3232 13.9697 15.0303L11.4697 12.5303C11.329 12.3897 11.25 12.1989 11.25 12V8C11.25 7.58579 11.5858 7.25 12 7.25Z' fill='white'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 2rem;
    height: 2rem;
}

.page-grid .sidebar ul li.localizacao h5::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.3856 23.789L11.3831 23.7871L11.3769 23.7822L11.355 23.765C11.3362 23.7501 11.3091 23.7287 11.2742 23.7008C11.2046 23.6451 11.1039 23.5637 10.9767 23.4587C10.7224 23.2488 10.3615 22.944 9.92939 22.5599C9.06662 21.793 7.91329 20.7041 6.75671 19.419C5.60303 18.1371 4.42693 16.639 3.53467 15.0528C2.64762 13.4758 2 11.7393 2 10C2 7.34784 3.05357 4.8043 4.92893 2.92893C6.8043 1.05357 9.34784 0 12 0C14.6522 0 17.1957 1.05357 19.0711 2.92893C20.9464 4.8043 22 7.34784 22 10C22 11.7393 21.3524 13.4758 20.4653 15.0528C19.5731 16.639 18.397 18.1371 17.2433 19.419C16.0867 20.7041 14.9334 21.793 14.0706 22.5599C13.6385 22.944 13.2776 23.2488 13.0233 23.4587C12.8961 23.5637 12.7954 23.6451 12.7258 23.7008C12.6909 23.7287 12.6638 23.7501 12.645 23.765L12.6231 23.7822L12.6169 23.7871L12.615 23.7885C12.615 23.7885 12.6139 23.7894 12 23L12.6139 23.7894C12.2528 24.0702 11.7467 24.0699 11.3856 23.789ZM12 23L11.3856 23.789C11.3856 23.789 11.3861 23.7894 12 23ZM15 10C15 11.6569 13.6569 13 12 13C10.3431 13 9 11.6569 9 10C9 8.34315 10.3431 7 12 7C13.6569 7 15 8.34315 15 10Z' fill='%23000000'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 2rem;
    height: 2rem;
}

.page-grid .sidebar ul li p {
    margin-bottom: 0;
}

.page-grid .sidebar ul li p span {
    font: var(--font-body-small);
    font-weight: bold;
}

@media (min-width: 768px) {
    .page-grid {
        display: grid;
        grid-template-columns: 1fr 25%;
        column-gap: var(--column-gap);
    }

    .page-grid .sidebar {
        padding: 0;
        width: 100%;
    }

    .page-grid .sidebar nav {
        position: sticky;
        top: calc(var(--fixed-header-height) + calc(var(--block-margin) / 2));
        background: var(--color-offwhite);
        padding: var(--page-padding);
        border-radius: var(--element-border-radius);
    }

    .page-grid .sidebar nav h3 {
        text-align: center;
    }

    .page-grid .sidebar ul li p span {
        font: var(--font-body-xsmall);
        font-weight: bold;
        word-break: break-all;
    }
}

@media (min-width: 1200px) {
    .page-grid .sidebar ul li p span {
        font: var(--font-body-small);
        font-weight: bold;
    }
}

/* SINGLE CUSTOM POST TYPE */
.single-post-thumbnail {
    margin-bottom: calc(var(--block-margin) / 2);
}

.single-medico section.default-template ul,
.single-convenios section.default-template ul {
    list-style: none;
    padding: 0;
}

.single-medico section.default-template ul li,
.single-convenios section.default-template ul li {
    padding: calc(var(--page-padding) / 2) 0;
}

/* DOC NEWS TEMPLATE */
:is(.page-template-template-docnews) :is(.top-bar, .header-simple, footer) {
    display: none;
}